.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-fa5eede7-1653-ee9f-2f33-0731500f8362 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa5eede7-1653-ee9f-2f33-0731500f8362) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Acessibilidade */

div .acessibilidade_header {
    top: 80px;
}

body.has-control-menu div .acessibilidade_header {
    top: 156px;
}

body.float-bar-closed div .acessibilidade_header {
    top: calc(80px - 80px); /* 0px */
}

body.float-bar-closed.has-control-menu div .acessibilidade_header {
    top: calc(156px - 80px); /* 76px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .acessibilidade_header {
        top: 196px;
    }
    div .acessibilidade_header {
        top: 116px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(116px - 118px)); /* 0px (era -2px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(196px - 118px); /* 78px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .acessibilidade_header {
        top: 242px;
    }
    div .acessibilidade_header {
        top: 138px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(138px - 145px)); /* 0px (era -7px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(242px - 145px); /* 97px */
    }
}
.lfr-layout-structure-item-686e605c-f705-b712-9156-cbc8cd8daf00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-686e605c-f705-b712-9156-cbc8cd8daf00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1fa95c9d-9ea6-fe97-718b-fe1e8c9f6351 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1fa95c9d-9ea6-fe97-718b-fe1e8c9f6351) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9ad3739-62c1-f771-c28c-ac96b6fbb4ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9ad3739-62c1-f771-c28c-ac96b6fbb4ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b6d3f44-9359-04a4-b7a7-9f67a1109b2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b6d3f44-9359-04a4-b7a7-9f67a1109b2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-361cb054-3eb2-e9e4-e97e-6c13f565a675 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-361cb054-3eb2-e9e4-e97e-6c13f565a675) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Hapvida */

div .global-new-menu-hapvida {
    top: 122px;
}

body.has-control-menu div .global-new-menu-hapvida {
    top: 198px;
}

body.float-bar-closed div .global-new-menu-hapvida {
    top: calc(122px - 80px); /* 42px */
}

body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
    top: calc(198px - 80px); /* 118px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .global-new-menu-hapvida {
        top: 238px;
    }
    div .global-new-menu-hapvida {
        top: 158px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(158px - 118px); /* 40px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(238px - 118px); /* 120px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .global-new-menu-hapvida {
        top: 284px;
    }
    div .global-new-menu-hapvida {
        top: 180px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(180px - 145px); /* 37px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(284px - 145px); /* 141px */
    }
}.lfr-layout-structure-item-8440515d-e619-4ca8-2548-fa308f8fe46e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8440515d-e619-4ca8-2548-fa308f8fe46e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6ecfb314-c143-b55c-8cc5-a0e7766a229b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ecfb314-c143-b55c-8cc5-a0e7766a229b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6bdf2309-569d-3794-bbd4-636ff7a1ee1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6bdf2309-569d-3794-bbd4-636ff7a1ee1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16496853-52c5-0309-0ea9-0895874be3e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16496853-52c5-0309-0ea9-0895874be3e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9c370482-043c-244b-8ef2-f6b360a0bd86 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c370482-043c-244b-8ef2-f6b360a0bd86) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7decb4b5-4053-3656-156d-34de4c8c06a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7decb4b5-4053-3656-156d-34de4c8c06a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a99c082d-f046-6d48-d88e-9683d45780cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a99c082d-f046-6d48-d88e-9683d45780cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
